KAIQIUCC_TOKEN=''
REDIS=''
REDIS_CACHE_HOUR='8'

# This was inserted by `prisma init`:
# Environment variables declared in this file are NOT automatically loaded by Prisma.
# Please add `import "dotenv/config";` to your `prisma.config.ts` file, or use the Prisma CLI with Bun
# to load environment variables from .env files: https://pris.ly/prisma-config-env-vars.

# Prisma supports the native connection string format for PostgreSQL, MySQL, SQLite, SQL Server, MongoDB and CockroachDB.
# See the documentation for all the connection string options: https://pris.ly/d/connection-strings

DATABASE_URL="mysql://root:12345678@localhost:3306/my-kaiqiuwang"
DB_HOST='localhost'
DB_USER='root'
DB_PORT='3306'
DB_PASSWD='12345678'
DB_NAME='my-kaiqiuwang'